# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2009 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

OptionsChooserPanel.lblHint.text=&Select Options for Export:
OptionsChooserPanel.outline.all=All
OptionsChooserPanel.outline.header.tree=Available Options
OptionsChooserPanel.outline.AN=Available Options
OptionsChooserPanel.outline.AD=Tree of available options
OptionsChooserPanel.lblFile.text=&Target zip file:
OptionsChooserPanel.btnBrowse=B&rowse...
OptionsChooserPanel.btnBrowse.AN=Browse
OptionsChooserPanel.btnBrowse.AD=Browse
OptionsChooserPanel.txtFile.AD=Source or target of import/export.
OptionsChooserPanel.loading=Loading...
OptionsChooserPanel.file.warning=Please, select a valid target zip file
OptionsChooserPanel.nooption.warning=Please, select something to export
OptionsChooserPanel.noparent.warning=Please, specify the canonical path for the target zip file
OptionsChooserPanel.nowrite.warning=The zip file's targeting folder is not writable
OptionsChooserPanel.file.chooser.title=Select target zip file
OptionsChooserPanel.file.chooser.approve=OK
OptionsChooserPanel.export.title=Select Options to Export
OptionsChooserPanel.export.status.text=Options Export Finished.
OptionsChooserPanel.export.passwords.category.displayName=Keyring & Passwords
OptionsChooserPanel.export.passwords.displayName=Passwords
OptionsChooserPanel.import.title=Select Options to Import
OptionsChooserPanel.import.lblFile.text=&Import Source:
OptionsChooserPanel.import.lblHint.text=&Select Options for Import:
OptionsChooserPanel.import.file.warning=Please, select a valid zip file or userdir
OptionsChooserPanel.import.nooption.warning=Please, select something to import
OptionsChooserPanel.import.file.chooser.title=Select zip file or userdir
OptionsChooserPanel.import.invalid.userdir.title=Invalid Userdir?
# 0 - folder path
OptionsChooserPanel.import.invalid.userdir=Folder {0} does not seem to be a valid userdir. Do you really want to import options from this location?
OptionsChooserPanel.AD=Panel to choose options for export/import
OptionsChooserPanel.import.error=Error while importing options. Run the application with parameter -J-Dorg.netbeans.modules.options.export.level=100 and look at the log for details.
# 0 - zip file path
OptionsExportModel.invalid.zipfile=Invalid zip file: {0}
# 0 - file path
OptionsExportModel.export.zip.error=Writing to file {0} failed.
ImportConfirmationPanel.title=Import Confirmation
ImportConfirmationPanel.cbRestart.AD=Decide whether restart the application now or later
ImportConfirmationPanel.cbRestart.AN=Restart the application now?
ImportConfirmationPanel.lblMessage.text=<html>Import may irreversibly overwrite your current settings.<br>Perform export first to backup current options.<br><br><b>The application will restart</b><br>(without restart imported settings may not work)<br><br>Do you want to continue?</html>
ImportConfirmationPanel.lblMessage.AD=Confirmation message
ImportConfirmationPanel.AN=Import Confirmation
ImportConfirmationPanel.AD=Import Confirmation
ExportConfirmationPanel.title=Stored Passwords Warning
ExportConfirmationPanel.lblMessage.text=Exported settings <b>contain stored passwords</b>. Sharing your settings with other users represents a potential security risk. Do you want to continue?
ExportConfirmationPanel.cbSkip.text=&Skip this warning next time
ExportConfirmationPanel.cbSkip.AN=Skip this warning next time?
ExportConfirmationPanel.cbSkip.AD=Decide whether skip or show this warning next time
ExportConfirmationPanel.lblMessage.AD=Confirmation message
ExportConfirmationPanel.AN=Stored passwords warning
ExportConfirmationPanel.AD=Stored passwords warning
